| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Enumerations
OgreSkeletonFileFormat.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces
| Ogre

## Enumerations
enum | Ogre::SkeletonChunkID { Ogre::SKELETON_HEADER = 0x1000, Ogre::SKELETON_BLENDMODE = 0x1010, Ogre::SKELETON_BONE = 0x2000, Ogre::SKELETON_BONE_PARENT = 0x3000, Ogre::SKELETON_ANIMATION = 0x4000, Ogre::SKELETON_ANIMATION_BASEINFO = 0x4010, Ogre::SKELETON_ANIMATION_TRACK = 0x4100, Ogre::SKELETON_ANIMATION_TRACK_KEYFRAME = 0x4110, Ogre::SKELETON_ANIMATION_LINK = 0x5000 }
| Definition of the OGRE .skeleton file format. More...